@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?xj2cd6');
  src:  url('../fonts/icomoon.eot?xj2cd6#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?xj2cd6') format('truetype'),
    url('../fonts/icomoon.woff?xj2cd6') format('woff'),
    url('../fonts/icomoon.svg?xj2cd6#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.icon-airport:before {
  content: "\e900";
  color: #f7811d;
}
.icon-contact:before {
  content: "\e901";
  color: #f7811d;
}
.icon-email-1:before {
  content: "\e902";
  color: #f7811d;
}
.icon-email:before {
  content: "\e903";
  color: #f7811d;
}
.icon-excellence:before {
  content: "\e904";
  color: #f7811d;
}
.icon-fun:before {
  content: "\e905";
  color: #f7811d;
}
.icon-hover_1:before {
  content: "\e906";
  color: #f7811d;
}
.icon-hover_2:before {
  content: "\e907";
  color: #f7811d;
}
.icon-hover_3:before {
  content: "\e908";
  color: #f7811d;
}
.icon-Industrial:before {
  content: "\e909";
  color: #f7811d;
}
.icon-land_border:before {
  content: "\e90a";
  color: #f7811d;
}
.icon-loupe:before {
  content: "\e90b";
  color: #f7811d;
}
.icon-meaning:before {
  content: "\e90c";
  color: #f7811d;
}
.icon-office-building:before {
  content: "\e90d";
  color: #f7811d;
}
.icon-oil-derrick:before {
  content: "\e90e";
  color: #f7811d;
}
.icon-openness:before {
  content: "\e90f";
  color: #f7811d;
}
.icon-passion:before {
  content: "\e910";
  color: #f7811d;
}
.icon-phone-contact:before {
  content: "\e911";
  color: #f7811d;
}
.icon-port:before {
  content: "\e912";
  color: #f7811d;
}
.icon-Qoute_ar_02:before {
  content: "\e913";
  color: #fff;
}
.icon-Qoute_arb_01:before {
  content: "\e914";
  color: #fff;
}
.icon-Qoute01:before {
  content: "\e915";
  color: #fff;
}
.icon-Qoute02:before {
  content: "\e916";
  color: #fff;
}
.icon-reliability:before {
  content: "\e917";
  color: #f7811d;
}
.icon-respect:before {
  content: "\e918";
  color: #f7811d;
}
.icon-world-1:before {
  content: "\e919";
  color: #f7811d;
}
